.TextHtmlLastUpdate{
    text-align:center;
    color:Gray;
    font-size:x-small;
    margin:5px 0px 5px 0px;
    font-style:italic;
}

/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
body
{
font-size: 16px;
color: #666666;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed {
    color: #f54753;
}

.NormalBold {
    font-size: inherit;
    font-weight: 600;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* aby se pri editaci neprekryvali ovladaci prvky modulu */
.dnnEditState.dnnOpacityDisabled .DnnModule {
    clear: both;
}
/* GENERIC */

#dnn_ContentPane .ModDNNHTMLC img {
margin:10px;   
}

.articleEntry p {
font-family: arial;
font-size: 0.875em;
color: #666666;
}

#dnn_ContentPane .Normal H2, #dnn_ContentPane .Normal H3, #dnn_ContentPane .Normal H4, #dnn_ContentPane .Normal H5, #dnn_ContentPane .Normal H6 {
  font-family: "museo-sans-condensed",sans-serif;
  font-weight: 500;
  padding: 0 50px 0 0;
  /*display: inline-block;*/
  margin: 20px 0 10px 0;
}
#dnn_ContentPane H1 {
    color: #333333;
}

#dnn_ContentPane H2 {
    color: #333333;
    font-size: 1.750em;
    line-height: 40px;
    /*border-bottom: 1px solid #ff6247;*/
}

#dnn_ContentPane H3 {
    color: #000000;
    font-size: 1.438em;
    line-height: 30px;
    /*border-bottom: 1px solid #8782aa;*/
}

#dnn_ContentPane H4 {
    color: #000000;
    font-size: 1.250em;
    line-height: 30px;
    /*border-bottom: 1px solid #333333;*/
}

#dnn_ContentPane H5, DT  {
    color: #000000;
    font-size: 1.125em;
    line-height: 26px;
    /*border-bottom: 1px solid #333333;*/
}

H6  {    
}
.Normal p {
    margin: 10px 0 5px;
    line-height: 160%
}
.Normal li {
    line-height: 160%;
}

.Normal TABLE {
border-collapse: separate;
border-spacing: 1px;
margin: 0 auto;
}

.Normal  TFOOT, THEAD    {
    background-color: #ff6247;
    color: #ffffff;
    text-transform: uppercase;
}

.Normal TBODY {
    background-color: #FFFFFF;
}
.Normal  TH  {
    background-color: #ff6247;
    color: #ffffff;
    font-family: "museo-sans-condensed",sans-serif;
    font-size: 1.250em;
    text-transform: uppercase;
    padding: 6px 12px;
    line-height: 120%;
    border: 1px solid #ff6247;
    border-bottom: 1px solid #ffffff;
}

.Normal  TD {
    padding: 4px 8px;
    border: 1px solid #787878;
}
/* vyjmutí PropertyAgent checkboxů ve formulářích z pravidla - jsou v tabulce */
#tblPropertySearch .Normal TD, #tblPropertyDetail .Normal TD, .text_search .Normal TD {
    border: none;
}

a:link {
    color: #d4001a;
    text-decoration: underline;
}
a:visited {
    color: #dd1927;
    text-decoration: underline;
}
a:hover {
    color: #9e1f09;
    text-decoration: none;
}
a:focus {outline: 1px dotted #8782aa;}

.Normal A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}

UL UL LI   {
    list-style-image: none;
    list-style-type: square;
}

UL UL UL LI {
    list-style-image: none;
    list-style-type: circle;
}

OL LI   {
    list-style-type: decimal;
    list-style-position: inside;
    margin-left: 20px;
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

li p {
    line-height: initial;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

.ui-tabs-nav-item a:link{font-size:12px;font-weight:normal;color:#666666;text-decoration:none;}
.ui-tabs-nav-item a:visited{font-size:12px;font-weight:normal;color:#666666;text-decoration:none;}
.ui-tabs-nav-item a:hover{font-size:12px;font-weight:normal;color:#666666;text-decoration:underline;}

.ui-tabs-selected a:link{font-size:12px;font-weight:bold;color:#333333;text-decoration:none;}
.ui-tabs-selected a:visited{font-size:12px;font-weight:bold;color:#333333;text-decoration:none;}
.ui-tabs-selected a:hover{font-size:12px;font-weight:bold;color:#333333;text-decoration:underline;}

.news_show_title a:link{font-size:12px;font-weight:bold;color:#39741b;text-decoration:none;}
.news_show_title  a:visited{font-size:12px;font-weight:bold;color:#39741b;text-decoration:none;}
.news_show_title  a:hover{font-size:12px;font-weight:bold;color:#39741b;text-decoration:underline;}


.social img {
margin-right: 12px;    
}

.social {
margin-bottom: 6px;    
}

.social_link {
    position: absolute;
    margin-top: 9px;
}

.social a:link{font-size:12px;font-weight:normal;color:#666666;text-decoration:none;}
.social a:visited{font-size:12px;font-weight:normal;color:#666666;text-decoration:none;}
.social a:hover{font-size:12px;font-weight:normal;color:#666666;text-decoration:underline;}

.NewsArticles > p:first-child { margin-bottom: 14px;}